
html, body {
  height:100%;
  background-color: #ffffff;
}

body {
  margin:0;
  padding:0;
}

 
/*---------------------------*/
#positionRightMonsola {
  background-image: url(../images/contents/monsola_1.jpg);
  background-position:right;
}
 
/*--------------------------------*/
/*layout*/
.left_contents{
  display: inline-block;
  width:220px;
  height:650px;
  /*background:red;*/
  float: left;
}
.area1{
  margin-top:10px;
  margin-bottom: 5px;
  background-color:#FFF5CC;
  border:1px solid black;
}
/*欠番
.area2{}
*/
.area3{
  margin-bottom: 5px;
  background-color:#D6EBFF;
  border:1px solid black;
}
.area4{
  margin-bottom: 5px;
  background-color:#D6EBFF;
  border:1px solid black;
}
.area5{
  margin-bottom: 0px;
}
.area6{
  margin-bottom: 0px;
}
.areaMain{
  margin-top:10px;
}
.right_contents{
  position: relative;
  display: inline-block;
  width:780px;
  height:650px;
  float: left;
}
.selectPoint{
  position:absolute;
  top:5px;
  left: 72px;
  z-index: 1;
  font-size:15px;
}
.graphWrapper{
  position:absolute;
  top:30px;
  width:760px;
  height: 512px;
  /*background:url("../images/dammy2.png") no-repeat ;*/
  z-index: 0;
}

.graphWrapper .point_info{
  position:absolute;
  top:0px;
  right:40px;
  text-align: left;
  font-size:11px;
}
.graphWrapper .point_info ul{
  margin:0;
  padding:0;
}
.graphWrapper .point_info ul li{
  list-style-type: none;
  line-height: 14px;
}


#title{
  position:absolute;
  top:35px;
  text-align: center;
  font-size:13px;
  width:inherit;
}

#graph_container{
  position:absolute;
  top:55px;
  width:inherit;
  height:420px;
}

#description{
  position:absolute;
  top:445px;
  left: 500px;
  font-size:11px;
}

#legend{
  position:absolute;
  top:465px;
  left: 70px;
  width:660px;
  height:60px;
  background:url("../images/contents/waku_graphFoot_deg.png") no-repeat;
  padding-left: 6px;
}
#legend_title{
  height: 14px;
  font-size:11px;
}
#legend input{
  vertical-align:middle;
}
.legend_element{
  display: inline-block;
  width: 122px;
  height: 16px;
  padding-top:10px;
}
.slope_legend_element{
  display: inline-block;
  width: 82px;
  height: 16px;
}
.legend_icon{
  width: 20px;
  height: 16px;
  vertical-align:middle;
}
.label_legend{
  font-size:11px;
  padding-right: 15px;
}
.label_legend_slope{
  font-size:11px;
}



/*--------------------------------*/
/*ボタン*/
.selectMap {
  box-shadow: 0 0px 0 #f7ba59;
  background: #CFE7F7; /* Old browsers */
  background:  -moz-linear-gradient(top,  #92C9ED 0%, #47A4E0 60%); /* FF3.6-15 */
  background:  -webkit-linear-gradient(top,  #92C9ED 0%, #47A4E0 60%); /* Chrome10-25,Safari5.1-6 */
  background:  linear-gradient(to bottom,  #92C9ED 0%, #47A4E0 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  border:2px solid #47A4E0;
  background-repeat: no-repeat ;
  color:white;
  height:25px;
  width: 135px;
}
.selectMap span{
  /*margin-left:15px;*/
}
.selectMap:active{
  background:  #47A4E0; /* Old browsers */
  background:  -moz-linear-gradient(top,  #47A4E0 0%, #2183C5 100%); /* FF3.6-15 */
  background:  -webkit-linear-gradient(top,  #47A4E0 0%, #2183C5 100%); /* Chrome10-25,Safari5.1-6 */
  background:  linear-gradient(to bottom, #47A4E0 0%, #2183C5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-repeat: no-repeat ;
}
.selectMap:disabled{
  cursor:default;
  color: #CFCFCF;
  background: #EFEFEF; /* Old browsers */
  background-repeat: no-repeat ;
  border:2px solid #CFCFCF;
}

.print {
  box-shadow: 0 0px 0 #f7ba59;
  background:url("../images/button/common/btn_icon_print_def.png"),  #fff7dd; /* Old browsers */
  background: url("../images/button/common/btn_icon_print_def.png"), -moz-linear-gradient(top,  #D9F2B4 0%, #8AD61A 100%); /* FF3.6-15 */
  background: url("../images/button/common/btn_icon_print_def.png"), -webkit-linear-gradient(top,  #D9F2B4 0%, #8AD61A 100%); /* Chrome10-25,Safari5.1-6 */
  background: url("../images/button/common/btn_icon_print_def.png"), linear-gradient(to bottom,  #D9F2B4 0%, #8AD61A 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  border:2px solid #8AD61A;
  background-repeat: no-repeat ;

}
.print span{
  margin-left:15px;
}
.print:active{
  background:  url("../images/button/common/btn_icon_print_def.png") top 1px left 1px,#73B316; /* Old browsers */
  background:  url("../images/button/common/btn_icon_print_def.png") top 1px left 1px,-moz-linear-gradient(top,  #8AD61A 0%, #73B316 100%); /* FF3.6-15 */
  background:  url("../images/button/common/btn_icon_print_def.png") top 1px left 1px,-webkit-linear-gradient(top,  #8AD61A 0%, #73B316 100%); /* Chrome10-25,Safari5.1-6 */
  background:  url("../images/button/common/btn_icon_print_def.png") top 1px left 1px,linear-gradient(to bottom, #8AD61A 0%, #73B316 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-repeat: no-repeat ;
}
.print:disabled{
  cursor:default;
  color: #CFCFCF;
  background: url("../images/button/common/btn_icon_print_dis.png") ,#EFEFEF; /* Old browsers */
  background-repeat: no-repeat ;
  border:2px solid #CFCFCF;
}

.showdata {
  box-shadow: 0 0px 0 #f7ba59;
  background:url("../images/button/common/btn_icon_data_def.png"),  #fff7dd; /* Old browsers */
  background: url("../images/button/common/btn_icon_data_def.png"), -moz-linear-gradient(top,  #FEEDD7 0%, #F99721 100%); /* FF3.6-15 */
  background: url("../images/button/common/btn_icon_data_def.png"), -webkit-linear-gradient(top,  #FEEDD7 0%, #F99721 100%); /* Chrome10-25,Safari5.1-6 */
  background: url("../images/button/common/btn_icon_data_def.png"), linear-gradient(to bottom,  #FEEDD7 0%, #F99721 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  border:2px solid #F99721;
  background-repeat: no-repeat ;
  font-size:14px;
  text-align: left;

}
.showdata span{
  margin-left:25px;
}
.showdata:active{
  background:  url("../images/button/common/btn_icon_data_def.png") top 1px left 1px,#73B316; /* Old browsers */
  background:  url("../images/button/common/btn_icon_data_def.png") top 1px left 1px,-moz-linear-gradient(top,  #F99721 0%, #CF7505 100%); /* FF3.6-15 */
  background:  url("../images/button/common/btn_icon_data_def.png") top 1px left 1px,-webkit-linear-gradient(top,  #F99721 0%, #CF7505 100%); /* Chrome10-25,Safari5.1-6 */
  background:  url("../images/button/common/btn_icon_data_def.png") top 1px left 1px,linear-gradient(to bottom, #F99721 0%, #CF7505 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-repeat: no-repeat ;
}
.showdata:disabled{
  cursor:default;
  color: #CFCFCF;
  background: url("../images/button/common/btn_icon_data_dis.png") ,#EFEFEF; /* Old browsers */
  background-repeat: no-repeat ;
  border:2px solid #CFCFCF;
}

#btn_prev{
  display: inline-block;
  position: absolute;
  top:435px;
  left:35px;
  border:1px solid rgb(10, 10, 9);
  border-radius: 0px;
  width:31px;
  height: 31px;
  background:  url("../images/button/common/btn_prev_def.png") top 0px left 0px,#F8DE8F; /* Old browsers */
}
#btn_prev:active{
  background:  url("../images/button/common/btn_prev_def.png") top 1px left 1px,#FFFF99; /* Old browsers */
}
#btn_prev:disabled{
  cursor:default;
  background:  url("../images/button/common/btn_prev_dis.png") top 0px left 0px,#cccccc; /* Old browsers */
  background-repeat: no-repeat ;
  border:1px solid #999999;
}
#btn_next{
  display: inline-block;
  position: absolute;
  top:435px;
  left:725px;
  border:1px solid rgb(10, 10, 9);
  border-radius: 0px;
  width:31px;
  height: 31px;
  background:  url("../images/button/common/btn_next_def.png") top 0px left 0px,#F8DE8F; /* Old browsers */
}
#btn_next:active{
  background:  url("../images/button/common/btn_next_def.png") top 1px left 1px,#FFFF99; /* Old browsers */
}
#btn_next:disabled{
  cursor:default;
  background:  url("../images/button/common/btn_next_dis.png") top 0px left 0px,#cccccc; /* Old browsers */
  background-repeat: no-repeat ;
  border:1px solid #999999;
}


/*--------------------------------*/
#select_area{
  width: 100px;
}
#select_mesh2{
  width: 100px;
}
#select_point{
  width: 100px;
}

/*--------------------------------*/
#panel_area{
  position:relative;
  top: 0px;
  left: 0px;
  width:200px;
  height: 170px;
}
#panel_container{
  position:absolute;
  top: 0px;
  left: 0px;
  width:180px;
  height: 145px;
  /*border:1px solid #f00000;*/
}

#slider_container_k{
  position:absolute;
  top: 0px;
  left: 185px;
  width:12px;
  height: 140px;
  /*border:1px solid #f00000;*/
}

#slider_k{
  width:4px;
  height: 140px;
}
#slider_k .ui-slider-handle {
  width:12px;
  height:12px;
  margin-left:-1px;
}

#slider_k_canvas{
  position:absolute;
  top: 0px;
  left: 0px;
}

#slider_container_h{
  position:absolute;
  top: 150px;
  left: 0px;
  width:180px;
  height:26px;
  /*border:1px solid #f00000;*/
}

#slider_h{
  position:absolute;
  top: 0px;
  left: 10px;
  width:160px;
  height:4px;
}
#slider_h .ui-slider-handle {
  width:12px;
  height:12px;
  margin-top:-2px;
}

#slider_h_canvas{
  position:absolute;
  top: 0px;
  left: 0px;
}
/* マーカーのツールチップ */
.marker_tooltip {
  position: absolute;
  left: 0px;
  top: 0px;
  padding: 0px 8px 0px 8px;
  font-size: 12px;
  font-weight: bold;
  color: '#000000';
  visibility: hidden;
}
